<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="8191" systemVersion="15B22c" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="8154"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view tag="17" contentMode="scaleToFill" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="200" id="bh7-4i-4HW" customClass="CommandClassMeterCurrentOfDAWONView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="dawon_meter_graph_bg" translatesAutoresizingMaskIntoConstraints="NO" id="9IT-5F-Hdi">
                    <rect key="frame" x="0.0" y="0.0" width="240" height="128"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="width" constant="180" id="U1N-co-5J3"/>
                        <constraint firstAttribute="height" constant="180" id="vse-Ai-RZ8"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="U1N-co-5J3"/>
                            <exclude reference="vse-Ai-RZ8"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="U1N-co-5J3"/>
                            <include reference="vse-Ai-RZ8"/>
                        </mask>
                    </variation>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" misplaced="YES" placeholderIntrinsicWidth="150" placeholderIntrinsicHeight="32" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fdt-Wk-47h" userLabel="Label - Meter" customClass="CustomLabel">
                    <rect key="frame" x="0.0" y="0.0" width="184" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="JtN-sp-uLq"/>
                        <constraint firstAttribute="width" constant="200" id="nma-0v-Nu9">
                            <variation key="heightClass=regular-widthClass=compact" constant="150"/>
                        </constraint>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="27"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="JtN-sp-uLq"/>
                            <exclude reference="nma-0v-Nu9"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="JtN-sp-uLq"/>
                            <include reference="nma-0v-Nu9"/>
                        </mask>
                    </variation>
                </label>
            </subviews>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="centerY" secondItem="9IT-5F-Hdi" secondAttribute="centerY" id="8ST-6f-8r5"/>
                <constraint firstAttribute="centerX" secondItem="9IT-5F-Hdi" secondAttribute="centerX" id="YfK-du-OvK"/>
                <constraint firstAttribute="centerY" secondItem="fdt-Wk-47h" secondAttribute="centerY" id="fYY-bt-oQk">
                    <variation key="heightClass=regular-widthClass=compact" constant="-15"/>
                </constraint>
                <constraint firstAttribute="centerX" secondItem="fdt-Wk-47h" secondAttribute="centerX" id="qqy-Qh-VKz"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="9IT-5F-Hdi"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="fYY-bt-oQk"/>
                    <exclude reference="qqy-Qh-VKz"/>
                    <exclude reference="8ST-6f-8r5"/>
                    <exclude reference="YfK-du-OvK"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="9IT-5F-Hdi"/>
                </mask>
                <mask key="constraints">
                    <include reference="fYY-bt-oQk"/>
                    <include reference="qqy-Qh-VKz"/>
                    <include reference="8ST-6f-8r5"/>
                    <include reference="YfK-du-OvK"/>
                </mask>
            </variation>
            <connections>
                <outlet property="constraintControlLabelWidth" destination="nma-0v-Nu9" id="z6q-GQ-vko"/>
                <outlet property="lblMeter" destination="fdt-Wk-47h" id="4gy-MJ-oDA"/>
            </connections>
            <point key="canvasLocation" x="104" y="-129"/>
        </view>
        <view tag="18" contentMode="scaleToFill" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" id="oR1-zz-9Nv" customClass="CommandClassMeterTotalOfDAWONView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="6ZC-Me-2Ax" customClass="CustomImageView">
                    <rect key="frame" x="0.0" y="0.0" width="240" height="128"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="width" constant="50" id="W4o-e2-e95"/>
                        <constraint firstAttribute="height" constant="50" id="aEE-w8-BiT"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="rect" keyPath="rectForCap">
                            <rect key="value" x="-1" y="0.0" width="0.0" height="0.0"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="W4o-e2-e95"/>
                            <exclude reference="aEE-w8-BiT"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="W4o-e2-e95"/>
                            <include reference="aEE-w8-BiT"/>
                        </mask>
                    </variation>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" misplaced="YES" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4Gc-UY-n5l" userLabel="Label - Meter" customClass="CustomLabel">
                    <rect key="frame" x="0.0" y="0.0" width="184" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="SDt-zj-X0d"/>
                        <constraint firstAttribute="width" constant="200" id="eLb-mP-Wsi">
                            <variation key="heightClass=regular-widthClass=compact" constant="135"/>
                        </constraint>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                    <nil key="highlightedColor"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="SDt-zj-X0d"/>
                            <exclude reference="eLb-mP-Wsi"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="SDt-zj-X0d"/>
                            <include reference="eLb-mP-Wsi"/>
                        </mask>
                    </variation>
                </label>
            </subviews>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="4Gc-UY-n5l" firstAttribute="top" secondItem="oR1-zz-9Nv" secondAttribute="top" id="Bxr-q5-ofb">
                    <variation key="heightClass=regular-widthClass=compact" constant="18"/>
                </constraint>
                <constraint firstItem="6ZC-Me-2Ax" firstAttribute="leading" secondItem="oR1-zz-9Nv" secondAttribute="leading" id="GuU-1P-i0k"/>
                <constraint firstItem="6ZC-Me-2Ax" firstAttribute="top" secondItem="oR1-zz-9Nv" secondAttribute="top" id="HFx-va-uCt"/>
                <constraint firstItem="4Gc-UY-n5l" firstAttribute="leading" secondItem="6ZC-Me-2Ax" secondAttribute="trailing" constant="15" id="V7E-EO-Qwh"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="6ZC-Me-2Ax"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="Bxr-q5-ofb"/>
                    <exclude reference="V7E-EO-Qwh"/>
                    <exclude reference="GuU-1P-i0k"/>
                    <exclude reference="HFx-va-uCt"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="6ZC-Me-2Ax"/>
                </mask>
                <mask key="constraints">
                    <include reference="Bxr-q5-ofb"/>
                    <include reference="V7E-EO-Qwh"/>
                    <include reference="GuU-1P-i0k"/>
                    <include reference="HFx-va-uCt"/>
                </mask>
            </variation>
            <connections>
                <outlet property="constraintControlLabelWidth" destination="eLb-mP-Wsi" id="XVc-2d-MV2"/>
                <outlet property="imgvIcon" destination="6ZC-Me-2Ax" id="RHn-Zh-5QR"/>
                <outlet property="lblMeter" destination="4Gc-UY-n5l" id="tQz-Yq-osO"/>
            </connections>
            <point key="canvasLocation" x="455" y="-164.5"/>
        </view>
    </objects>
    <resources>
        <image name="dawon_meter_graph_bg" width="180" height="180"/>
    </resources>
</document>
